/* CSS Document */

@font-face {
	font-family: 'horaire';
	src:url('../fonts/horaire.eot?2bb2ho');
	src:url('../fonts/horaire.eot?#iefix2bb2ho') format('embedded-opentype'),
		url('../fonts/horaire.ttf?2bb2ho') format('truetype'),
		url('../fonts/horaire.woff?2bb2ho') format('woff'),
		url('../fonts/horaire.svg?2bb2ho#horaire') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="h-"], [class*=" h-"] {font-family: 'horaire';speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale; margin-right : 7px;
}

.columns + .columns:last-child {float: left;}

.h-snowflake:before {content: "\e600";}
.h-sun:before {content: "\e9d4";}

#contact-list.contact-list.horaires-list{border-bottom :0px; margin: 2.25rem 0px;padding-bottom : 0px;}
#horaires-hiver, #horaires-ete{overflow : hidden; min-height : 300px;}
#horaires-hiver{
	background-image:url(../img/bg-horaires-hiver.jpg);
	background-position: 27% -105px;
	background-color : #000000;
	color : white;
}
#horaires-ete{
	background-image:url(../img/bg-horaires-ete.jpg);
	background-position: 70% -105px;
	background-color : #eeeeee;
}
#horaires-ete div, #horaires-hiver div{margin-top: 60px;}
#horaires-ete h2, #horaires-hiver h2{text-transform : uppercase;font-size: 1.6rem;font-weight: 700;}
#horaires-ete p, #horaires-hiver p{font-weight: 600;font-size: 14px;}
#horaires-hiver h2{color : #ffffff;}
#horaires-hiver h4, #horaires-ete h4{font-size: 14px;font-style: oblique;}
#horaires-hiver h4{color : white;}

@media only screen and (max-width: 40em) { 
	#horaires-hiver, #horaires-hiver > div, #horaires-ete{background : none; color : #000000; text-align:center!important; min-height : auto;}
	#horaires-hiver > div, #horaires-ete > div{margin-top : 0px; padding : 20px 15px;}
	#horaires-hiver h2, #horaires-ete h2, #horaires-hiver h4{color : #000000;}
	#horaires-hiver i, #horaires-ete i{display : inline!important;}
	#horaires-hiver{border-bottom : 1px solid #dddddd;}
}